Subject: Uploading sokoban 1.0-1 (Game to move boxes around)

From: [email-masked] (Martin Schulze)
Date: Sat, 7 Sep 96 03:40 MET DST

Good day Debian fans,

here's an upload of sokoban, a slickness game to move boxes around.
This sounds boring, but it isnt.  I was told that it is famous, so
Debian must contain it.

This package is orphaned.  If anyone is interested in maintaining
it, please contact me. (Sven, could you please add this package
to your list of packages that a maintainer wants to give away.)

-- Begin Changes --

Date: 3 Sep 96 11:07:49 UT
Format: 1.5
Distribution: unstable
Binary: sokoban
Source: sokoban
Architecture: source i386
Version: 1.0-1
 Maintainer: Martin Schulze <[email-masked]>
Description: Game to move boxes around
 A slickness game, try it out.
Priority: Routine
Files:
 a72846ff3c00bc1ab47153d17f36ffdf 2958 games - sokoban_1.0-1.diff.gz
 60cc43734ddc8715da8485ae26651932 17738 games - sokoban_1.0-1.tar.gz
 a7f582d5513f7098202f72ff239eb141 18934 games - sokoban_1.0-1_i386.deb
Changes:
 * first release

-- End Changes --

Have a nice beginning of the week,

	Joey

PS: As usual first in ftp.infodrom.north.de in /pub/people/joey/debian/

--
  / Martin Schulze  *  Debian Linux Maintainer  *  [email-masked] /
 / http://www.debian.org/       http://www.infodrom.north.de/~joey/
/  Never trust an operating system you don't have sources for!  /